                           DO 20 I = 1,10
                           X = RAND()
                           WRITE (6,*) X
   20                      CONTINUE
                           STOP
                           END
